Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/777/?format=api
{ "ob_id": 777, "uuid": "56cf819313ed431686aa4eae9364843c", "title": "University of Leeds: Dew Point Hygrometer", "abstract": "The Optica Hygrometer offers precision dew point measurement. Precisely controlled by GE's chilled mirror sensing technology - providing NIST traceable humidity,temperature and pressure measurement anywhere via the worldwide intranet. The Optica Chilled Mirror Hygrometer measures dew point temperature by regulating the temperature of a polished metal mirror by the use of optical feedback such that a constant mass of dew or frost is maintained. The temperature of the mirror is measured with a precise PRTD and is by definition equal to the dew or frost point.", "keywords": "AMF, NCAS, Dewpoint, Hygrometer, Water, Relative Humidity, Moisture Content", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/517/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/518/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12929/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/2451/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/2452/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49694/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49693/?format=api" ] }